Bug 173570 - Anaconda reports program error, requests post of dump
Anaconda reports program error, requests post of dump
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 00:26 EST by Howard Cherniack
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 16:20:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Howard Cherniack 2005-11-18 00:26:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
During installation of DVD (_Linux User & Developer_ #52, dialog box comes up and reports something along the lines of "Unexpected stop.  Probably a program error.  Please dump to floppy and report to bugzilla.redhat.com/bugzilla."  Here it is.  (Restarted process, installed fine.)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Jeremy Katz 2005-11-20 13:04:50 EST
Can you please provide the full dump you received?
Comment 2 Howard Cherniack 2006-01-29 20:04:26 EST
First, sorry for the delay in responding.

Second, I'm afraid that the dump file that was written to the floppy was 
defective somehow--I had trouble copying it, and couldn't examine it or upload 
it, not in Windows or Linux, nor with a hex editor.  I could see some text, but 
then the text would stop in mid-"sentence", and the computer would freeze.  If 
it's important, I *might* be able to find the original floppy and mail it.  
Sorry.  --Howard

Note You need to log in before you can comment on or make changes to this bug.